WordPress.org

Support

Support » Plugins and Hacks » wp_enqueue_script version problem

wp_enqueue_script version problem

  • hi! I’ve wrote this (in a function called add_mootools in functions.php)

    wp_enqueue_script('mootools','',array(),"1.2");

    But the problem is that the html output has always the same version (the wp version!!! And this is strange too.. ), just as I didn’t pass it:

    <script type='text/javascript' src='http://reghellin.unbit.it/test-nino/wp-content/themes/el-nino/js/mootools.js?ver=2.9.2'></script>

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘wp_enqueue_script version problem’ is closed to new replies.